@charset "utf-8";

body {
	margin: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.8em;
	line-height: 1.7em;
}
body,h1, h2, h3, ul, p {
	margin: 0px;
	padding: 0px;
}

ul ,ol{
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}



img{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* --------------------------------------------------------
 contents
 tabArea
----------------------------------------------------------- */

#page {
	text-align: left;
	width: 765px;
	position: relative;
	overflow: hidden;
	-webkit-box-shadow: 7px 7px 7px #999;
	-moz-box-shadow: 7px 7px 7px #999;
	box-shadow: 7px 7px 7px #999;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 800px;
}
#title {
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	height: 94px;
	width: 153px;
	margin-top: 143px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 75px;
	padding: 0px;
	text-indent: -9999px;
}


/* --------------------------------------------------------
 header
----------------------------------------------------------- */


#works {
	background: url(../images/p3_works_bg.jpg) no-repeat;
	height: 800px;
	width: 765px;
}

#works_h2 {
	background-image: url(../images/about_h2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 80px;
	width: 240px;
	float: left;
	background-position: right;
	margin: 20px 0px 65px 2px;
}
.mix {
	display: none;
}


#works_btn{

	padding: 40px 0px 0px 10px;
	margin: 0 0px 0px 250px;
}

.filter a{
	letter-spacing: 0.2em;
	text-align: center;
	margin: 0px 8px 8px 0px;
	padding: 3px 3px 3px 5px;
	float: left;
	width: 130px;
	color: #FFF;
	display: block;
	text-decoration: none;
	font: 0.9em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 17px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #FFF;
	background: #999999;
	}
.filter a:hover {
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px dashed #FFF;
}


#works #p_list {
	width: 650px;
	padding: 0px;
	clear: left;
	margin: 0 auto 0px 65px;
	height: 500px;
}
#works #p_list a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
}
.photo {
	float: left;
	height: 105px;
	width: 145px;
	padding: 5px;
	background-color: #FFF;
	box-shadow: 1px 1px 2px #777;
	margin: 0px 6px 6px 0px;
}
.caption {
	position: relative;
}
.caption p {
	font-size: 0.8em;
	color: #FFF;
	background: rgba(0, 0, 0, 0.7);
	padding: 3px;
	position: absolute;
	left: 0px;
	bottom: 7px;
	text-align: center;
	margin: 0px;
	width: 139px;
}



.go-to-home{
  border: 1px solid #ddd;
  width: 118px;
  height: 23px;
  margin: 0 0 0 66px;
  transition-duration: 0.5s;
}
.go-to-home img{
  width: 100%;
  cursor: pointer;
}
.go-to-home:hover{
  box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
  transform: translateY(-2px);
  transition-duration: 0.5s;
}
